Rispondi a: [Supporto richiesto] fSpt Add-on installazione -2.8 e 2.79

Blender Italia | Supporto Utenti | Supporto Addon e tools | [Supporto richiesto] fSpt Add-on installazione -2.8 e 2.79 | Rispondi a: [Supporto richiesto] fSpt Add-on installazione -2.8 e 2.79

#585399

Axel
Partecipante
  • Blenderista
  • Post sul Forum 3

Perfetto, vi ringrazio, ci ho riprovato (nella stessa identica maniera di stamattina) ed è andato 🙂 . Forse sbagliavo a scaricare file 🙂 Grazie ancora